/* Custom Data 2025-07-07 12:52:12: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1440px;
	
	/* Body Font */
		--font-family-name__base: 'GeneralSans', sans-serif;
			--font-size__base: 16px;
			--text-weight: 500;
	
	/* Heading Font */
			--heading__font-family__base: 'GeneralSans', sans-serif;
			--heading__font-weight__base: 600;
		
	/* Menu Font */
		
	/* Other Font */
		--other_font_family: 'Jost', sans-serif;
	
	/* Theme Colors */
	
	/* Basic Colors */
		
	/* Buttons Colors */
		--button__border-radius: 25px;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
	
	/* Custom Footer */
	
	/* Custom Menu */
			--navigation-level0-item__color: #000000;
			--navigation__background: #FFFFFF;
				
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
						--navigation__background: #FFFFFF;
					}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
								--navigation-level0-item__color: #000000;
						--navigation-desktop-level0-item__hover__color: var(--navigation-level0-item__color);
					}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	










/* Customization Style */
:root{
--navigation-level0-item__text-transform: uppercase;
--navigation-level0-item__font-weight: 600;
--naviation-level0-item__font-size: 1.4rem;
--bls_elementor-static-menu-title-font-weight: 600;
--bls_image-box-title-font-size:1.6rem;
--button__font-weight: 600;
}
.elementor-blog-post-item .data-bgset-image-wrapper{ 
        --aspect-ratio: 1.708 !important;
}
.post-title{
--post_item_title-weight: 600;
}
.elementor__heading strong{
--headings__font-weight-secondary: 600;
}
.elementor-image-box-wrapper{
--heading__font-weight__base : 600;
}
.product-label{
top: 10px;
    left: 10px;
}
.elementor-image-box-description p{
    line-height: 1;
   max-width: 200px;
    margin-top: 7px;
}
.product__style-7 .products-grid .product-item:before{
--button__border-radius: 5px;
}
@media only screen and (min-width: 1440px){
:root {
       --navigation-desktop-level0-item__padding: 0 40px;
}
}
@media only screen and (max-width: 992px){
.margin_item--30 .slick-list .slick-slide > div{
    margin-bottom: 15px;
}
}

    @media (min-width: 1200px), print {
        .vertical-menu-container.navigation .verticalmenu-list li.level0.fullwidth .submenu {
            width: 58vw;
        }
    }


    @media (min-width: 1200px), print {
        .vertical-menu-container.navigation .verticalmenu-list li.level0.fullwidth .submenu {
            max-width: 1120px;
          
        }
        .navigation .level0.multicolumn_dropdown .columns4 {
            margin-left: 15px;
        }
    }


.vertical-menu-container.navigation .verticalmenu-list li.level0 > a {
	text-transform: math-auto!important;
}
@media only screen and (max-width: 1199px) {
.navigation .level0 > .level-top {
	text-transform: math-auto!important;

}
}


.navigation .verticalmenu-html .level0.multicolumn_dropdown.children-more-than-4 *[class*="columns"]{
 display:block;
  column-count: 4;
  column-gap: 2px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.navigation .verticalmenu-html .level0.multicolumn_dropdown.children-more-than-4 .columns4 > li{
  flex: 0 0 0!important;
max-width:unset;
}
.navigation .verticalmenu-html .level0.multicolumn_dropdown.children-more-than-4 .columns9 > li{
  flex: 0 0 0!important;
  max-width:unset;
}

.submenu.multicolumn.submenu-max-content{
    width: max-content !important;
}

